RubyGems Navigation menu

posterrrrous 0.0.2

Quick and dirty Ruby API wrapper for Posterous

版本列表:

  1. 0.0.2 - September 08, 2010 (7.5 KB)
  2. 0.0.1 - September 07, 2010 (7.5 KB)

Runtime 依赖关系 (1):

Development 依赖关系 (4):

  • bundler ~> 1.0.0
  • jeweler ~> 1.5.0.pre3
  • rcov >= 0
  • rspec >= 2.0.0.beta.19
  • 所有者:

    作者:

    • Joshua Nichols

    SHA 256 checksum:

    871262e6b4960d121477eca7c99ef6c0ba30deeb46b95073c57bfe2559055cae

    下载总次数 5,716

    这个版本 3,240

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    相关链接: